package com.onsiteservice.constant.enums;

import lombok.Getter;

/**
 * <P>服务地址枚举</P>
 *
 * @author 李宁
 * @version v1.0
 * @since 2022/7/8 10:16
 */
public enum ServiceAddressStatusEnum {

    /**
     * 是默认收货地址
     */
    DEFAULT_STATUS(1),

    /**
     * 非默认收货地址
     */
    COMMON_STATUS(0);

    @Getter
    private int status;

    private ServiceAddressStatusEnum(int status) {
        this.status = status;
    }


}
